Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

New install 1.8.1.2 core: Unknown or invalid schema signature (f5692e24c7afba7ab6168dde0b3bb3c8 .. a

I'm trying to install a new version 1.8.1.2 and on selecting Install the following error is displayed:

core: Unknown or invalid schema signature (f5692e24c7afba7ab6168dde0b3bb3c8 .. ae3ebbc40c3b1df66475a97560826e03)

I'm installing on
Windows 2008 r2
MySQL 5.6.16
IIS7
PHP 5.4.24

The schema is created but no tables.

Any ideas what to do

Comments

  • You say new install.. but are you actually upgrading?
  • New install, this is the first time I have used OsTicket
  • Have you tried dropping the database and starting over?  I've installed osT a lot (including fresh 1.8.1.2 installs) and never seen that.
  • Yes I have drop the schema and it recreate it then the same error occurs.

    I followed all of the instructions and used git to obtain the install, I can't see any logs.
  • Sorry I'm not sure what the problem is, and with out errors from your PHP error log I'm not sure what the problem is.  Please consult your error logs.
  • I placed php into development mode in II7 the the log has the following from php54_errors.log

    [12-Apr-2014 14:12:11 Australia/Canberra] PHP Notice:  Unknown: 1. h->opened_path=[C:\inetpub\wwwroot\osticket\setup\install.php]  h->filename=[C:\inetpub\wwwroot\osticket\setup\install.php]
     in Unknown on line 0
    [12-Apr-2014 14:12:11 Australia/Canberra] PHP Notice:  Unknown: apc_cache_find [2]
     in Unknown on line 0
    [12-Apr-2014 14:12:11 Australia/Canberra] PHP Notice:  require(): 1. h->opened_path=[null]  h->filename=[setup.inc.php]
     in C:\inetpub\wwwroot\osticket\setup\install.php on line 16
    [12-Apr-2014 14:12:11 Australia/Canberra] PHP Notice:  require(): apc_cache_find [6993850]
     in C:\inetpub\wwwroot\osticket\setup\install.php on line 16


  • How did you install? 
    git or http://osticket.com/downloads

    Either way I will ask the devs to take a look at this,
  • thanks

    I installed it using git following the instructions in the readme in the download
  • Please try the http://osticket.com/downloads version and see if you ahve the same problem.
  • Yes that has solved the problem.
  • Thanks, working although PHP isn't.  What version is the best to use on Windows 2008 IIS7 as I get the following, continually when setting it up.

    C:\Program Files (x86)\PHP\v5.4\php-cgi.exe - The FastCGI process exited unexpectedly
  • I don't know about "best" version to run but we run 5.3.13 under Windows 2008 / IIS 7 and haven't had any real problems with it.
  • Great thankyou for you help, I'll try that version and see how it goes.
  • I installed 5.3.28 and the pages are now working much better (they now display) and CGI dosen't crash.

    There are obvious issues with 5.4
Sign In or Register to comment.